    *{margin:0;padding:0}
    #edp{text-align:left;border:1px solid #999;}
    #edp div.t_title{background:#99ADB8;padding-bottom:3px;}
	#edp div.t_title h2{height:24px;text-align:left;font:bold 13px/24px Arial;letter-spacing:2px;color:#1E2223;padding-left:20px}
	#edp div.t_list{padding:15px 10px 10px 35px;margin-bottom:10px;}
	#edp div.t_list ul{list-style:none;}
	#edp div.t_list ul li{font:12px/160% Arial;color:#666;}
	#edp div.t_list ul li span{font:bold 13px/160% Arial;color:#006DB0}
	#edp div.t_link{padding:5px 25px;text-align:left;border:1px solid #666;border-width:1px 0;background:#E5EAED;}
	#edp div.t_link a{background:url(./image/edp_index_li.gif) left center no-repeat;padding:0 10px;font:bold 12px/160% Arial;color:#333333;text-decoration:none;}
	#edp div.t_link a:hover{color:#BA7000;}
	#edp div.t_text{padding:0;clear:both;}
	#edp div.t_text h5{background:#E5EAED;font:bold 14px/160% Arial;padding-left:10px;}
	#edp div.t_text h5 th{background:#E5EAED;padding:2px;font:bold 12px/160% Arial;color:#333333;text-align:left;padding-left:15px;letter-spacing:2px;}
	#edp div.t_text h5 a{color:#666;font:12px/160% Arial;text-decoration:none;}
	#edp div.t_text p{padding:5px 20px;font:12px/150% Arial;color:#000;}
    #edp div.t_text{font:12px/160% Arial;color:#000;}
    #edp div.t_text ul{padding-left:25px}

   /*
    #edp div.t_list dl{}
	#edp div.t_list dl dt{font:bold 12px/150% Arial;color:#333}
	#edp div.t_list dl dd{font:12px/150% Arial;padding-left:65px;margin-top:-19px;color:#000;}
	#edp div.t_list dl dd a{padding:0 5px;}
    */
    #edp div.t_list dl{*height:1%;}
	#edp div.t_list dl dt{font:bold 12px/150% Arial;color:#333;float:left;width:80px;}
	#edp div.t_list dl dd{font:12px/150% Arial;float:left;width:80%;color:#000;*height:1%;}
	#edp div.t_list dl dd a{padding:0 5px;}

    #edp div.t_a{text-align:right;}
    #edp div.t_a a{color:#666;font:12px/160% Arial;text-decoration:none;}
    